/* header */
table#header {
width: 100%;
height: 142px;
background: url(../i/bg_header.jpg) repeat-x;
}

table#header td {
    vertical-align: top;
}

table#header td#logo {
width: 15%;
padding: 35px 0 0 33px;
color: #A7DCFE;
}

table#header td#logo table { width: 100%; }
table#header td#logo table td {text-align: center;}

table#header td#logo a:link,
table#header td#logo a:visited {
color: #FFF;
}

table#header td#logo a:active,
table#header td#logo a:hover {
color: #FFF;
}

table#header td#bg_header_ads {
    width: 85%;
    vertical-align:middle;
    padding-bottom:32px; /* - menu height */
    background: url(../i/bg_header_ads.jpg) no-repeat 100% 0;
    text-align: center;
}

table#header td#bg_header_ads div {
margin: 0 auto;
}

/* menu */

#topmenu {
		width:100%;
    position: absolute;
    top: 110px;
    background: url(../i/bg_header.jpg) repeat-x bottom;
}

#topmenu table.topmenu{
    width: 100%;
    height: 33px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}
#topmenu table.topmenu td {
    padding: 6px;
    text-align: center;
    border-left: 1px solid #fff;
    line-height: 19px;
}
#topmenu table.topmenu td a {
    text-decoration: none;
    font-size: 120%;
    color: #fff;
    white-space: nowrap;
}

#topmenu table.topmenu td a:hover {
	text-decoration:underline;
}

#topmenu table.topmenu td.active {
    background-color: #fff;
}
#topmenu table.topmenu td.active a,
#topmenu table.topmenu td.active a:hover {
    color: #3d92ad;
    text-decoration:none;
}


/* menu */

#topmenu2 {
		width:100%;
    position: relative;
    /*top: 0px;*/
    background: url(../i/bg_header.jpg) repeat-x bottom;
}

#topmenu2 table.topmenu2{
    width: 100%;
    height: 33px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}
#topmenu2 table.topmenu2 td {
    padding: 6px;
    text-align: center;
    border-left: 1px solid #fff;
    line-height: 19px;
}
#topmenu2 table.topmenu2 td a {
    text-decoration: none;
    font-size: 120%;
    color: #fff;
    white-space: nowrap;
}

#topmenu2 table.topmenu2 td a:hover {
	text-decoration:underline;
}

#topmenu2 table.topmenu2 td{
    background-color: #48ACCC;
}

#topmenu2 table.topmenu2 td.active {
    background-color: #fff;
}

#topmenu2 table.topmenu2 td.active a,
#topmenu2 table.topmenu2 td.active a:hover {
    color: #3d92ad;
    text-decoration:none;
}


/* layout */
table#content {
width: 100%;
background: #FFF;
}

#left {
/*    width: 20%;   */
width: 180px;
    padding: 10px;
    vertical-align: top;
    /*background: url(../i/bg_left_column.gif) no-repeat 0 100% #FFF;*/
    border-left: 10px solid #48ACCC;
}

#left2 {
/*    width: 20%;   */
	width: 0px;
	padding: 0px;
    vertical-align: top;
    /*background: url(../i/bg_left_column.gif) no-repeat 0 100% #FFF;*/
    border-left: 10px solid #48ACCC;
}
#center {
  /*  width: 60%;   */
    padding: 10px 0;
    vertical-align: top;
    height:100%;
}
#right {
  /*  width: 20%; */ width: 200px;
  _width: 120px;
    padding: 10px;
    vertical-align: top;
}

#center h2 {
    font-size: 110%;
    color: #2383bf;
}

/* footer */
#footer {width: 100%;}

#footer td {vertical-align: middle; padding-left: 20px;padding-right: 20px;}

#copyright {
    width: 30%;
    font-size: 90%;
    color: #FFF;
}

#copyright a:link,
#copyright a:visited,
#copyright a:active,
#copyright a:hover {
    color: #FFF;
}

#ad_bottom {
    width: 40%;
    text-align: center;
    font-size: 90%;
    color: #FFF;
}

#ad_links {
    text-align: center;
    font-size: 90%;
    color: #FFF;
    padding: 0 20px;
}

#ad_links p {
    margin-top: 0;
}

#ad_links a:link,
#ad_links a:visited,
#ad_links a:active,
#ad_links a:hover {
    color: #FFF;
}

#counter {
width: 30%;
text-align: right;
padding-top:5px;
}

/* Search */

#search {
    background: #A0D784;
    margin-bottom: 10px;
    padding: 13px 15px;
}
#search form {
    text-align: right;
}
#search form td {
    vertical-align: middle;
}
#search form input {
    display: inline;
}
#search form input.search {
    width: 100%;
}
#search form input.button {
    width: 70px;
    margin-left: 10px;
}
